.common_menu.video_menu li:first-of-type{
	display: inline-block;
    width: 100%;
    height: 41px;
    border-radius: 13px 13px 0px 0px;
}
.common_menu.video_menu li{
	display: inline-block;
	width: 100%;
	padding: 3px 0px 3px 0px;
	height: auto;
}
.common_menu.video_menu li a{
	padding:0;
	
}
.common_menu.video_menu li a img{
	height:50px;
	width:auto;    margin-right: 12px;
}
.common_menu.video_menu li a div{
	font-family: Arial;
	display: inline-block;
	white-space: normal;
	width: 73%;
	line-height: normal;
	vertical-align: middle;    font-size: 12px;
}
.calendar_icon:after{
	content:"";
	background-image:url(../images/calender_img.png);
	background-repeat:no-repeat;
	width: 23px;
	height: 23px;
	display: inline-block;
	position: absolute;
	bottom: 23px;
	right: 30px;
	pointer-events: none;
}
.calendar_icon{
	position:relative;
}